package com.ruoyi.web.modules.trading.mapper;

import com.ruoyi.web.modules.trading.domain.BizIsolationSetting;

/**
 * 默认隔离天数配置 Mapper
 */
public interface BizIsolationSettingMapper
{
    BizIsolationSetting selectBizIsolationSettingById(Long id);

    int insertBizIsolationSetting(BizIsolationSetting row);

    int updateBizIsolationSetting(BizIsolationSetting row);
}
